/*
Theme Name: One Child theme
Theme URI: http://thehappybit.com
Template: one
Author: The Happy Bit
Author URI: http://thehappybit.com
Description: Creative Responsive Multi purpose theme
Version: 1.0
License URI: http://themeforest.net/licenses/regular_extended
Tags: black, white, light, one-column, fluid-layout, custom-menu, featured-images, post-formats, translation-ready
*/

@charset "UTF-8";
/* CSS Document */


.thb-skin-dark .thb-navigation .nav-previous a:hover, .thb-navigation .nav-previous .thb-skin-dark a:hover, .thb-skin-dark .thb-navigation .nav-next a:hover, .thb-navigation .nav-next .thb-skin-dark a:hover, .thb-skin-dark .header-layout-a #main-nav ul > li.action > a:hover, .header-layout-a #main-nav .thb-skin-dark ul > li.action > a:hover, .thb-skin-dark .thb-btn:hover, .thb-skin-dark .owl-buttons div:hover, .owl-buttons .thb-skin-dark div:hover, .thb-skin-dark .back-to-portfolio:hover::before, .thb-skin-dark #thb-infinite-scroll-nav a:hover, #thb-infinite-scroll-nav .thb-skin-dark a:hover, .thb-skin-dark .thb-section-column-block-thb_pricingtable .thb-pricingtable-action a:hover, .thb-section-column-block-thb_pricingtable .thb-pricingtable-action .thb-skin-dark a:hover, .thb-skin-dark .thb-slide-caption .thb-caption-inner-wrapper .thb-caption-texts-wrapper > div.thb-heading p, .thb-slide-caption .thb-caption-inner-wrapper .thb-caption-texts-wrapper > div.thb-heading .thb-skin-dark p, .thb-skin-dark a {
	color:#808c00;
}
#navigation {
	margin-top:129px;
}
#navigation ul ul{
padding-top:35px;
}
#navigation .nav-top-icon {
	top:11px;
}
.page-heading-container {
    background:#36C;
}
.page-heading-container i.icon-caret-down {
	color:#36C;
}
h5 {
	background:#000;
	color:#FFF !important;
	padding:2px 5px;
}
.widget h5 {
	background:none;
	padding:0;}
	
div.about-author, .fts-jal-fb-group-header-desc {
		display:none;
	}
	
.cover, .wp-post-image {
		border:1px solid #333;
		padding-right:10px;
	}
	
.textwidget {
		font-size:0.8em;
	}
#page-header .page-subtitle {color: black !important; font-size: 26px;}
	/* ad mikis */
	
#designunlimited {
	padding:8px 8px 4px 8px;
	background:#000 url(uploads/2015/06/logo-designunlimited-90-diap.png) right 4% top 55% no-repeat;
	font-family: "Doppio One", sans-serif;
	color:#fff;
	font-size:16px;
	font-weight:400;
}
#designunlimited .small {
	font-size:11px;
}
.du-title {
	color:#fff !important;
	text-decoration:none !important;
}
#sponsors {
	text-align:center;
	font-size:1.5em;
	}
	
	.achieve {
		padding-top:20px;
		color:#33C;
	}
	
	h1, h2, h3, #page-header .page-title {
letter-spacing:0px;
text-transform: none !important;
}
#main-nav {
	font-size:12px !important;
}
#header {
	margin-bottom:30px;
}
.thb-section-extra {
	padding:10px 0 30px 0;
}

.thb-slideshow { height: 350px !important; }
	